# 클랜 보상 체인에 가장 많이 기여한 상위 10명의 기여자를 뽑으세요

현재 사용자의 클랜 내 특정 보상 체인에 가장 많이 기여한 상위 10명의 기여자 목록을 가져옵니다. 사용자가 클랜에 속하지 않은 경우, 호출은 빈 목록을 반환합니다. 


  참고
    이 API 호출은 인증을 위해 사용자 JWT를 사용합니다.
    이 토큰은 Authorization 헤더에 다음 형식으로 포함해야 합니다: Bearer &lt;user_JWT&gt;. 사용자 JWT에 대한 자세한 내용은 이 호출의 보안 블록을 참조하십시오.

Endpoint: GET /v2/project/{project_id}/user/clan/contributors/{reward_chain_id}/top
Version: 2.0.0
Security: XsollaLoginUserJWT

## Path parameters:

  - `project_id` (integer, required)
    프로젝트 ID입니다.
    Example: 44056

  - `reward_chain_id` (integer, required)
    보상 체인 ID입니다.
    Example: 101

## Response 200 fields (application/json):

  - `name` (string)
    User ID. This is the ID sending to Xsolla during authorization and links the user to your Xsolla Login project.
    Example: "Rocket"

  - `contributed_amount` (integer)
    The amount of value points contributed by the user.
    Example: 100


